Bug 63888 - instaler crashed due rpm tag mismatch
Summary: instaler crashed due rpm tag mismatch
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-20 13:21 UTC by achromatik
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installer saved this file on my floppy (52.01 KB, text/plain)
2002-04-20 13:22 UTC, achromatik
no flags Details

Description achromatik 2002-04-20 13:21:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Everything gone ok until installer started to install packages.
then a bug window showed up ...
file is in he attachment. Please help!

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:

Comment 1 achromatik 2002-04-20 13:22:46 UTC
Created attachment 54707 [details]
installer saved this file on my floppy

Comment 2 Michael Fulbright 2002-04-24 16:27:28 UTC
It would appear there are some errors on the CD - did you burn this CD yourself?

Comment 3 achromatik 2002-04-25 08:20:59 UTC
Yes, but cd is ok... i mean i can copy whole content of CD on my HDD...

Comment 4 Michael Fulbright 2002-04-25 21:54:05 UTC
This page may be helpful in getting your CDs setup correctly:

http://www.redhat.com/download/howto_download.html

Comment 5 Michael Fulbright 2002-05-23 16:53:41 UTC
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.

Comment 6 Red Hat Bugzilla 2006-02-21 18:48:46 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.